[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please unblock invaders 1.0.0-8



Fabian Greffrath <greffrath@leat.rub.de> writes:
> please let invaders 1.0.0-8 enter testing. It contains a fix to close
> #492267, which makes sure it works with current versions of grub2,
> i.e. especially the version which currently *is* in testing.

unblocked

Marc

Attachment: pgpGmQLBwU6wj.pgp
Description: PGP signature


Reply to: